 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 766px;
}

.u-section-1 .u-image-1 {
  width: 697px;
  left: auto;
  right: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 563px;
  background-image: none;
  margin: 0 auto 0 40px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 389px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 60px 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  background-image: none;
  font-weight: bold;
  margin: 40px 117px 0 0;
}

.u-section-1 .u-text-2 {
  font-style: normal;
  font-size: 1.125rem;
  margin: 20px 127px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-3 {
  margin: 10px 40px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 159px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-1 .u-container-layout-2 {
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-1 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 162px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-1 .u-container-layout-3 {
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  padding: 30px;
}

.u-section-1 .u-icon-2 {
  height: 48px;
  width: 48px;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 0 auto;
}

.u-section-1 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 159px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-1 .u-container-layout-4 {
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  padding: 30px;
}

.u-section-1 .u-icon-3 {
  height: 48px;
  width: 48px;
  color: rgb(17, 17, 17) !important;
  margin: 0 auto;
}

.u-section-1 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 159px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-1 .u-container-layout-5 {
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  padding: 30px;
}

.u-section-1 .u-icon-4 {
  height: 48px;
  width: 48px;
  color: rgb(17, 17, 17) !important;
  margin: 0 auto;
}

.u-section-1 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 159px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-1 .u-container-layout-6 {
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  padding: 30px;
}

.u-section-1 .u-icon-5 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-1 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-7 {
  min-height: 159px;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px;
}

.u-section-1 .u-icon-6 {
  height: 48px;
  width: 48px;
  color: rgb(17, 17, 17) !important;
  margin: 0 auto;
}

.u-section-1 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-4 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 60px 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 451px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 92px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 186px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 186px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-icon-2 {
    transition-duration: 0.5s;
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 186px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 162px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 162px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 162px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 471px;
  }

  .u-section-1 .u-image-1 {
    width: 462px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 412px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
    margin-right: 83px;
    margin-left: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
    margin-left: 20px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 129px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 129px;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 10px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 129px;
  }

  .u-section-1 .u-container-layout-4 {
    padding: 10px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 130px;
  }

  .u-section-1 .u-container-layout-5 {
    padding: 10px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 130px;
  }

  .u-section-1 .u-container-layout-6 {
    padding: 10px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 130px;
  }

  .u-section-1 .u-container-layout-7 {
    padding: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 671px;
  }

  .u-section-1 .u-image-1 {
    width: 401px;
    right: -50px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 270px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-right: 31px;
    margin-left: 40px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-left: 40px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 37px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 5px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 5px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 5px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 5px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 5px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 5px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-btn-4 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-1 .u-image-1 {
    width: 321px;
    height: 429px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 58px -50px 0 auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 170px;
    margin-top: -429px;
    margin-bottom: 109px;
  }

  .u-section-1 .u-text-1 {
    font-weight: 700;
    font-size: 1.25rem;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-btn-4 {
    margin-bottom: 20px;
  }
}

.u-section-1 .u-layout-cell-2,
.u-section-1 .u-layout-cell-2:before,
.u-section-1 .u-layout-cell-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-container-layout:hover .u-layout-cell-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-layout-cell-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-layout-cell-3,
.u-section-1 .u-layout-cell-3:before,
.u-section-1 .u-layout-cell-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-container-layout:hover .u-layout-cell-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-layout-cell-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-layout-cell-4,
.u-section-1 .u-layout-cell-4:before,
.u-section-1 .u-layout-cell-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-container-layout:hover .u-layout-cell-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-layout-cell-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-layout-cell-5,
.u-section-1 .u-layout-cell-5:before,
.u-section-1 .u-layout-cell-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-container-layout:hover .u-layout-cell-5 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-layout-cell-5 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-layout-cell-6,
.u-section-1 .u-layout-cell-6:before,
.u-section-1 .u-layout-cell-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-container-layout:hover .u-layout-cell-6 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-layout-cell-6 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-2 {
  min-height: 656px;
}

.u-section-2 .u-text-1 {
  font-weight: normal;
  width: 570px;
  margin: 40px calc(((100% - 1140px) / 2) + 285px) 0;
}

.u-section-2 .u-text-2 {
  margin: 20px calc(((100% - 1140px) / 2) + 171px) 0 calc(((100% - 1140px) / 2) + 129px);
}

.u-section-2 .u-gallery-1 {
  height: 468px;
  width: 1140px;
  margin: 20px auto 20px 0;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  grid-gap: 20px 20px;
}

.u-section-2 .u-back-slide-1 {
  transition-duration: 0.5s;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35));
  padding: 20px;
}

.u-section-2 .u-back-slide-2 {
  transition-duration: 0.5s;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35));
  padding: 20px;
}

.u-section-2 .u-back-slide-3 {
  transition-duration: 0.5s;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 574px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
    margin-right: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-2 .u-text-2 {
    width: 840px;
  }

  .u-section-2 .u-gallery-1 {
    height: 386px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1075px;
  }

  .u-section-2 .u-text-1 {
    margin-left: calc(((100% - 1140px) / 2) + 210px);
    margin-right: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-2 .u-text-2 {
    width: 720px;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
    margin-right: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-2 .u-gallery-1 {
    height: 887px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 2184px;
  }

  .u-section-2 .u-text-1 {
    margin-left: calc(((100% - 1140px) / 2) + 300px);
    margin-right: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-2 .u-text-2 {
    width: 540px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
    margin-right: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-2 .u-gallery-1 {
    height: 1996px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1437px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
    margin-right: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-2 .u-text-2 {
    width: 340px;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
    margin-right: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-2 .u-gallery-1 {
    margin-bottom: 10px;
    height: 1257px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  min-height: 2273px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  text-transform: none;
  margin: 40px calc(((100% - 1140px) / 2) + 52px) 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px calc(((100% - 1140px) / 2) + 52px) 0;
}

.u-section-3 .u-gallery-1 {
  height: 2015px;
  grid-template-columns: auto auto auto auto;
  grid-gap: 17px 17px;
  margin-top: 40px;
  margin-bottom: 50px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: auto auto;
  grid-gap: 0px 0px;
}

.u-section-3 .u-back-slide-1 {
  transition-duration: 0.75s;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-back-slide-2 {
  transition-duration: 0.75s;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-back-slide-3 {
  transition-duration: 0.75s;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-back-slide-4 {
  transition-duration: 0.75s;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-back-slide-5 {
  transition-duration: 0.75s;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-back-slide-6 {
  transition-duration: 0.75s;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-7 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-3 .u-back-slide-7 {
  transition-duration: 0.75s;
}

.u-section-3 .u-back-image-7 {
  object-position: 50% 50%;
}

.u-section-3 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-3 .u-gallery-item-8 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-3 .u-back-slide-8 {
  transition-duration: 0.75s;
}

.u-section-3 .u-back-image-8 {
  object-position: 50% 50%;
}

.u-section-3 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-3 .u-back-slide-9 {
  transition-duration: 0.75s;
}

.u-section-3 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-10 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-3 .u-back-slide-10 {
  transition-duration: 0.75s;
}

.u-section-3 .u-back-image-10 {
  object-position: 50% 50%;
}

.u-section-3 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-3 .u-gallery-item-11 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-3 .u-back-slide-11 {
  transition-duration: 0.75s;
}

.u-section-3 .u-back-image-11 {
  object-position: 50% 50%;
}

.u-section-3 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-3 .u-back-slide-12 {
  transition-duration: 0.75s;
}

.u-section-3 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-13 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-3 .u-back-slide-13 {
  transition-duration: 0.75s;
}

.u-section-3 .u-back-image-13 {
  object-position: 50% 50%;
}

.u-section-3 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 1889px;
  }

  .u-section-3 .u-text-1 {
    margin-left: calc(((100% - 1140px) / 2) + 100px);
    margin-right: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-3 .u-text-2 {
    margin-left: calc(((100% - 1140px) / 2) + 100px);
    margin-right: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-3 .u-gallery-1 {
    margin-bottom: 20px;
    height: 1661px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 5278px;
  }

  .u-section-3 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
    font-size: 0.875rem;
  }

  .u-section-3 .u-gallery-1 {
    height: 5089px;
    margin-top: 20px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 4044px;
  }

  .u-section-3 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-text-2 {
    margin-top: 10px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-gallery-1 {
    height: 3817px;
    margin-top: 10px;
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 2552px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    text-transform: uppercase;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
    margin-right: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-3 .u-text-2 {
    font-size: 0.75rem;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
    margin-right: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-3 .u-gallery-1 {
    margin-bottom: 10px;
    height: 2403px;
  }
} .u-section-4 {
  min-height: 1989px;
}

.u-section-4 .u-text-1 {
  text-transform: none;
  margin: 20px calc(((100% - 1140px) / 2) + 52px) 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 10px calc(((100% - 1140px) / 2) + 52px) 0;
}

.u-section-4 .u-gallery-1 {
  height: 1781px;
  grid-template-columns: auto auto auto auto;
  grid-gap: 17px 17px;
  margin-top: 20px;
  margin-bottom: 50px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: auto auto;
  grid-gap: 0px 0px;
}

.u-section-4 .u-gallery-item-1 {
  --effect-scale: 1.25;
}

.u-section-4 .u-back-slide-1 {
  transition-duration: 0.75s;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-2 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
  --effect-scale: 1.25;
}

.u-section-4 .u-back-slide-2 {
  transition-duration: 0.75s;
}

.u-section-4 .u-back-image-2 {
  object-position: 50% 50%;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-4 .u-gallery-item-3 {
  --effect-scale: 1.25;
}

.u-section-4 .u-back-slide-3 {
  transition-duration: 0.75s;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-4 {
  --effect-scale: 1.25;
}

.u-section-4 .u-back-slide-4 {
  transition-duration: 0.75s;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-5 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
  --effect-scale: 1.25;
}

.u-section-4 .u-back-slide-5 {
  transition-duration: 0.75s;
}

.u-section-4 .u-back-image-5 {
  object-position: 50% 50%;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-4 .u-gallery-item-6 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
  --effect-scale: 1.25;
}

.u-section-4 .u-back-slide-6 {
  transition-duration: 0.75s;
}

.u-section-4 .u-back-image-6 {
  object-position: 50% 50%;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-4 .u-gallery-item-7 {
  --effect-scale: 1.25;
}

.u-section-4 .u-back-slide-7 {
  transition-duration: 0.75s;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-8 {
  --effect-scale: 1.25;
}

.u-section-4 .u-back-slide-8 {
  transition-duration: 0.75s;
}

.u-section-4 .u-back-image-8 {
  object-position: 0% 50%;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-9 {
  --effect-scale: 1.25;
}

.u-section-4 .u-back-slide-9 {
  transition-duration: 0.75s;
}

.u-section-4 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-10 {
  --effect-scale: 1.25;
}

.u-section-4 .u-back-slide-10 {
  transition-duration: 0.75s;
}

.u-section-4 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-11 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
  --effect-scale: 1.25;
}

.u-section-4 .u-back-slide-11 {
  transition-duration: 0.75s;
}

.u-section-4 .u-back-image-11 {
  object-position: 50% 75.57%;
}

.u-section-4 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-4 .u-gallery-item-12 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
  --effect-scale: 1.25;
}

.u-section-4 .u-back-slide-12 {
  transition-duration: 0.75s;
}

.u-section-4 .u-back-image-12 {
  object-position: 50% 50%;
}

.u-section-4 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 1880px;
  }

  .u-section-4 .u-text-1 {
    margin-left: calc(((100% - 1140px) / 2) + 200px);
    margin-right: calc(((100% - 1140px) / 2) + 200px);
  }

  .u-section-4 .u-text-2 {
    margin-left: calc(((100% - 1140px) / 2) + 200px);
    margin-right: calc(((100% - 1140px) / 2) + 200px);
  }

  .u-section-4 .u-gallery-1 {
    height: 1468px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 4664px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
    font-size: 0.875rem;
  }

  .u-section-4 .u-gallery-1 {
    height: 4498px;
    margin-bottom: 20px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 20px;
  }

  .u-section-4 .u-gallery-1 {
    height: 3374px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 340px;
    text-transform: uppercase;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.75rem;
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-gallery-1 {
    height: 2124px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 541px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 420px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-5 .u-video-1 {
  height: 401px;
  margin-left: auto;
  margin-right: -11px;
  background-image: url("images/09.2SAMPosterlow.jpg");
  background-position: 50% 50%;
}

.u-section-5 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

.u-section-5 .u-image-1 {
  min-height: 219px;
  transition-duration: 0.5s;
  background-image: url("images/SAM_behind_the_scene_17.jpg");
  background-position: 50% 50%;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-5 .u-container-layout-2 {
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  padding: 0;
}

.u-section-5 .u-group-1 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
  min-height: 87px;
  height: auto;
}

.u-section-5 .u-container-layout-3 {
  padding: 15px 30px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  background-image: none;
  text-shadow: 0px 2px 8px rgba(128,128,128,1);
  margin: 0 115px 0 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 201px;
}

.u-section-5 .u-container-layout-4 {
  padding: 24px 0;
}

.u-section-5 .u-text-2 {
  text-transform: none;
  margin: 0 30px 0 60px;
}

.u-section-5 .u-text-3 {
  font-size: 1.125rem;
  margin: 26px 30px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-5 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 346px;
  }

  .u-section-5 .u-video-1 {
    margin-left: initial;
    margin-right: initial;
    height: auto;
  }

  .u-section-5 .embed-responsive-1 {
    width: 203%;
    left: -51%;
    height: 100%;
    top: 0%;
  }

  .u-section-5 .u-image-1 {
    min-height: 181px;
  }

  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-text-1 {
    margin-right: 15px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 166px;
  }

  .u-section-5 .u-text-2 {
    margin-top: -4px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1105px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 530px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .embed-responsive-1 {
    width: 178%;
    left: -39%;
    height: 178%;
    top: -39%;
  }

  .u-section-5 .u-image-1 {
    min-height: 277px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1024px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 398px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    min-height: 208px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 611px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 251px;
  }

  .u-section-5 .u-image-1 {
    min-height: 131px;
  }
}

.u-section-5 .u-image-1,
.u-section-5 .u-image-1:before,
.u-section-5 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-container-layout:hover .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-5 .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-6 {
  min-height: 1159px;
}

.u-section-6 .u-text-1 {
  font-size: 3.75rem;
  text-transform: none;
  margin: 0 102px;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  margin: 10px calc(((100% - 1140px) / 2) + 52px) 0;
}

.u-section-6 .u-gallery-1 {
  height: 1007px;
  grid-template-columns: auto auto auto auto;
  grid-gap: 17px 17px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: auto auto;
  grid-gap: 0px 0px;
}

.u-section-6 .u-back-slide-1 {
  transition-duration: 0.75s;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-back-slide-2 {
  transition-duration: 0.75s;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-back-slide-3 {
  transition-duration: 0.75s;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-back-slide-4 {
  transition-duration: 0.75s;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-back-slide-5 {
  transition-duration: 0.75s;
}

.u-section-6 .u-back-image-5 {
  object-position: 50% 32.65%;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 1870px;
  }

  .u-section-6 .u-text-1 {
    margin-left: calc(((100% - 1140px) / 2) + 100px);
    margin-right: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-6 .u-text-2 {
    margin-left: calc(((100% - 1140px) / 2) + 100px);
    margin-right: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-6 .u-gallery-1 {
    height: 834px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 2718px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 10px;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
    margin-right: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-6 .u-text-2 {
    font-size: 0.875rem;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
    margin-right: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-6 .u-gallery-1 {
    margin-bottom: 20px;
    height: 2148px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 2106px;
  }

  .u-section-6 .u-text-1 {
    margin-left: calc(((100% - 1140px) / 2) + 300px);
    margin-right: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-6 .u-text-2 {
    margin-left: calc(((100% - 1140px) / 2) + 300px);
    margin-right: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-6 .u-gallery-1 {
    margin-bottom: 10px;
    height: 1628px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 1384px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.25rem;
    text-transform: uppercase;
    margin-top: 1px;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
    margin-right: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-6 .u-text-2 {
    font-size: 0.75rem;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
    margin-right: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-6 .u-gallery-1 {
    height: 1050px;
  }
} .u-section-7 {
  min-height: 620px;
}

.u-section-7 .u-group-1 {
  width: calc(((100% - 1140px) / 2) + 494px);
  min-height: 580px;
  margin: 0 0 0 auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1140px;
  margin: -513px auto 40px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 513px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 0 12px;
}

.u-section-7 .u-text-1 {
  font-size: 1.125rem;
  margin: 5px 132px 0 42px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  border-style: none;
  margin: 20px auto 0 42px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 527px;
}

.u-section-7 .u-container-layout-3 {
  padding: 0;
}

.u-section-7 .u-image-1 {
  width: 467px;
  height: 467px;
  margin: 0 auto 0 -76px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 609px;
  }

  .u-section-7 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 492px);
    min-height: 579px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -512px;
    margin-bottom: 30px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 512px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 85px;
    margin-left: 0;
    font-size: 1rem;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 17px;
    margin-left: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 512px;
  }

  .u-section-7 .u-image-1 {
    margin-top: -20px;
    margin-left: -85px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 457px;
  }

  .u-section-7 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 312px);
    min-height: 457px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -422px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 392px;
  }

  .u-section-7 .u-text-1 {
    font-size: 0.75rem;
    margin-right: 69px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 392px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 20px;
  }

  .u-section-7 .u-image-1 {
    width: 312px;
    height: 312px;
    margin-top: 0;
    margin-left: -69px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 799px;
  }

  .u-section-7 .u-group-1 {
    min-height: 248px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -184px;
    margin-bottom: 40px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 252px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 358px;
    margin-right: 52px;
    margin-left: 17px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 10px;
    margin-bottom: -351px;
    margin-left: 17px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 367px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-image-1 {
    margin-top: -312px;
    margin-left: 17px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 856px;
  }

  .u-section-7 .u-group-1 {
    min-height: 220px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 264px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-text-1 {
    margin-top: 385px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-bottom: -378px;
    margin-left: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 406px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-image-1 {
    margin-top: -385px;
    margin-left: 0;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45)), url("images/Contact.gif");
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 760px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 640px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 60px 30px 30px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  text-transform: none;
  line-height: 52.8px;
  margin: 189px 0 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 640px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 30px 30px 60px;
}

.u-section-8 .u-form-1 {
  margin: 0;
}

.u-section-8 .u-label-1 {
  font-weight: 700;
}

.u-section-8 .u-form-group-2 {
  margin-left: 0;
}

.u-section-8 .u-label-2 {
  font-weight: 700;
}

.u-section-8 .u-label-3 {
  font-weight: 700;
}

.u-section-8 .u-label-4 {
  font-weight: 700;
}

.u-section-8 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 493px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 493px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 17px;
    padding-bottom: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 87px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 427px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-2 {
    padding: 22px 0 22px 17px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 187px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    line-height: 1.2;
  }
}